Imports System.Drawing

Namespace DocumentResultList
    Public Class Config
        Public Property WindowLocation As Point
        Public Property WindowSize As Size
        Public Property GridFontSizeDelta As Integer = 0
        Public Property SelectedWorkspace As String = Workspace(Of Config).DEFAULT_WORKSPACE
    End Class
End Namespace